#!/bin/bash
if [[ $TAG =~ ^v1\...\..rc.$ ]]; then
  echo "Tag ${TAG} appears to be a release candidate, terminating build."
  exit 1
elif [[ $TAG =~ ^v1\...\..$ ]]; then
  echo "Tag ${TAG} appears to be a release tag, proceeding."
  exit 0
else
  echo "Unable to determine nature of tag, terminating build."
  exit 1
fi